try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "c702704d-fd08-469e-81e2-3a0c48dfe7dd", e._sentryDebugIdIdentifier = "sentry-dbid-c702704d-fd08-469e-81e2-3a0c48dfe7dd");
} catch (e) {}
var createFormRules = (rules) => rules;
//#endregion
export { createFormRules as t };
